# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Jul 22 23:40:26 UTC 2016
pkgname = erlang-docs
pkgver = 19.0-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://www.erlang.org/doc/
builddate = 1469230825
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 175978496
arch = any
license = custom
